/* CSS Document */

/**   
#E12024 - red
#ED7A7C - light red
#9A090C - dark red
#333 - dark gray
#777 - gray
#BBB - light gray
**/

html{
	position:relative;
	min-height:100%;
}
body{
	font-family: 'Open-Sans-Semi-Bold' !important;
	font-size:14px !important;
	color: #000 !important;
}
#sb-site, .sb-site-container{
	background-color:#FFF !important;
}
.cd-top{
	bottom:10px;
	right:10px;
	font-size:36px;
	z-index:1000;
}
.cd-top i{
	color:#777;
	transition:all 0.3s ease;
}
.cd-top i:hover{
	color:#BBB;
}
img{
	border:0px;
}
p{
	margin:0 !important;
	padding:0 !important;
}
a{
	transition:all 0.3s ease;	
}
a:hover, a:focus{
	text-decoration:none !important;
}
h1,h2,h3,h4,h5,h6{
	margin:0 !important;
	padding:0 !important;
	font-family: 'Kenyan-Coffee' !important;
	font-weight:inherit !important;
}
.modal{
	top:60px !important;
	z-index:99999999 !important;
}
.container-fluid{
	padding:0 !important;
}

/* Offcanvas Nav Styles */
.navbarXs{
	background-color:#000 !important;
	border-bottom:none !important;
	height:60px !important;
	padding:0 10px;
	box-shadow:0 8px 8px -8px rgba(0,0,0,.5);
}
.navbarXs .toggle, .navbarXs .logos > div{
	height:60px;
	display: table;
}
.navbarXs .logos, .navbarXs .logos > div{
	float:left;
}
.navbarXs .logos > div{
	margin-right: 12px;
}
.navbarXs .logos > div:last-child{
	margin-right: 0;
}
.navbarXs .toggle > div, .navbarXs .logos > div > div{
	display:table-cell;
	vertical-align:middle;
}
.navbarXs .logos > div > div img{
	width:70px;
}
.navbarXs .toggle{
	float:right;
	cursor:pointer;
}
.navbarXs .toggle i{
	font-size:44px;
	color:#FFF;	
}
.sb-slidebar{
	background-color:#E12024 !important;
	box-shadow:inset 5px 0 20px -5px rgba(0,0,0,.5);	
}
.sb-slidebar nav.main .btn{
	padding: 8px 15px !important;
	text-align: left;
	background-color: transparent !important;
}
.sb-slidebar nav.main .btn.slant{
	padding: 10px 15px;
	text-align: left;
	transform: none;	
}
.sb-slidebar nav.main .btn.slant span{
	transform: none;
	width: 100%;
}
.sb-slidebar nav>div{
	border-bottom:1px solid #ED7A7C;
}
.sb-slidebar nav>div>a, .sb-slidebar nav .dropdown>a{
	display:block;
	padding:9px 15px;
	font-family: 'Kenyan-Coffee';
	font-size:22px !important;
	color:#FFF;
	letter-spacing: 2px;
}
.sb-slidebar nav>div>a:hover, .sb-slidebar nav .dropdown>a:hover, .sb-slidebar nav>.dropdown.open>a{
	background-color:#000 !important;
	color:#FFF;
	box-shadow:inset 5px 0 20px -5px rgba(0,0,0,.5) !important;
}
.sb-slidebar nav .dropdown>a i{
	float:right;
	position:relative;
	top:4px;
	font-size: 20px;
	color:#FFF;
	transition:all .3s ease;
}
.sb-slidebar nav .dropdown>a:hover i, .sb-slidebar nav .dropdown.open>a i{
	color:#FFF;
}
.sb-slidebar nav .dropdown .dropdown-menu{
	position:relative;
	width:100%;
	border:none;
	border-radius:0;
	float:none;
	margin:0;
	padding:8px 0;
	top:0;
	background-color:#777;
	box-shadow:inset 5px 0 20px -5px rgba(0,0,0,.5);
}
.sb-slidebar nav .dropdown .dropdown-menu .link a{
	display:block;
	padding:6px 15px;
	font-family: 'Montserrat-Bold';
	font-size:16px;
	color:#FFF;
	text-transform:uppercase;
}
.sb-slidebar nav .dropdown .dropdown-menu .link a:hover{
	background-color:#333;
	color:#FFF;
	box-shadow:inset 5px 0 20px -5px rgba(0,0,0,.5);
}
.sb-slidebar .info{
	padding: 30px 15px;
	font-size: 12px;
}
.sb-slidebar .info, .sb-slidebar .info a, .sb-slidebar .social a{
	color: #FFF;
}
.sb-slidebar .info > div:first-child{
	margin-bottom: 15px;
}
.sb-slidebar .info > div > div:first-child{
	font-family: 'Open-Sans-Extra-Bold';
	font-size: 16px;
}
.sb-slidebar .info > div > div > span:nth-child(2){
	margin: 0 2px;
}
.sb-slidebar .social{
	padding: 0 15px 30px;
	line-height: 1;
}
.sb-slidebar .social a{
	font-size: 36px;
}
.sb-slidebar .social a:hover{
	color: #333;
}
/* End Offcanvas Nav Styles */
#sb-site{
	padding-top:60px !important;
}
#rotator{
	position:relative;
	width:100%;
}
#rotator .image{
	position:relative;
	width:100%;
	overflow:hidden;
}
#rotator .image .slide{
	position:absolute;
	z-index:1;
	left:0;
	top:0;
	width:100%;
}
#rotator .image .slide img{
	width:100%;
	height:auto;
}
#actionCalls{
	padding: 45px 0;
	background: url(../images/bg-ctas.jpg) repeat;
}
#actionCalls .cta{
	margin-bottom: 30px;
}
#actionCalls .cta:last-child{
	margin-bottom: 0;
}
#actionCalls .cta a{
	display: block;
	margin: 0 auto;
	width: 200px;
	text-align: center;
}
#actionCalls .cta a .icon span, #actionCalls .cta a .icon span i, #actionCalls .cta a .logo{
	transition: all .2s linear;
}
#actionCalls .cta a .icon{
	margin-bottom: 10px;
}
#actionCalls .cta a .icon span{
	display: inline-block;
	border: 4px solid #FFF;
	padding: 6px;
	background-color: #000;
	font-size: 14px;
	color: #FFF;
	line-height: 1;
	box-shadow: 0 0 10px rgba(0,0,0,.7);
	text-shadow: 0 0 10px rgba(0,0,0,.7);
}
#actionCalls .cta a:hover .icon span{
	transform: rotate(135deg);
	background-color: #9A090C;
	text-shadow: none;
}
#actionCalls .cta a:hover .icon span i{
	transform: rotate(-135deg);
}
#actionCalls .cta a .content{
	box-shadow: 0 0 10px rgba(0,0,0,.7);
}
#actionCalls .cta a .content, #actionCalls .cta a .logo{
	border-radius: 15px 15px 0 0;	
}
#actionCalls .cta a .logo{
	display: table;
	height: 110px;
	width: 100%;
	background-color: #000;
}
#actionCalls .cta a:hover .logo{
	background-color: #BBB;
}
#actionCalls .cta a .logo > div{
	display: table-cell;
	vertical-align: middle;
}
#actionCalls .cta a .logo > div img{
	width: 150px;
}
#actionCalls .cta a .pic{
	height: 100px;
	width: 100%;
}
#actionCalls .cta.one a .pic{
	background: url(../images/cta1.jpg) no-repeat center;
	background-size: cover;
}
#actionCalls .cta.two a .pic{
	background: url(../images/cta2.jpg) no-repeat center;
	background-size: cover;
}
#actionCalls .cta.three a .pic{
	background: url(../images/cta3.jpg) no-repeat center;
	background-size: cover;
}
#actionCalls .cta a .btn{
	font-size: 20px !important;
}
#actionCalls .cta a:hover .btn{
	background-color: #E12024 !important;
}
#rotator .buttons{
	padding: 45px 0;
	background-color: #BBB;
}
#rotator .buttons .btn{
	margin-bottom: 10px !important;
	padding: 10px 0 !important;
}
#rotator .buttons .btn:last-child{
	margin-bottom: 0 !important;
}
#rotator .buttons .btn.reg{
	font-family: 'Montserrat-Bold' !important;
	font-size: 16px !important;
	letter-spacing: 0;
}
#rotator .buttons .btn.lg{
	font-size: 22px !important;
}
#rotator .buttons .btn .icon{
	margin-left: 7px;
}
#homeHeader, #homeText{
	color: #FFF;
}
#homeHeader{
	background: url(../images/bg-home-top.jpg) no-repeat bottom center;
	background-size: cover;
	padding: 45px 0;
}
#homeHeader h1{
	font-size: 32px;
	text-align: center;
	line-height: .9;
	text-shadow: 0 0 6px rgba(0,0,0,.7);
}
#homeButtons{
	background-color: #BBB;
	padding: 45px 0;
	position: relative;
	z-index: 1;
}
#homeButtons .cta, #homeButtons .cta a .icon, #homeButtons .cta{
	height: 40px;
}
#homeButtons .cta{
	margin-bottom: 30px;
	width: 100%;
}
#homeButtons .cta:last-child{
	margin-bottom: 0;
}
#homeButtons .cta a{
	display: block;
	margin: 0 auto;
	width: 250px;
}
#homeButtons .cta a span{
	display: inline-block;
}
#homeButtons .cta a .icon, #homeButtons .cta a .button, #homeButtons .cta a .button{
	transition: all .3s ease;
}
#homeButtons .cta a .icon{
	float: left;
	width: 22%;
	position: relative;
	top: -2px;
	font-family: 'Dry-Brush';
	font-size: 70px;
	color: #E12024;
	line-height: 1;
	letter-spacing: -8px;
}
#homeButtons .cta a:hover .icon{
	color: #FFF;
}
#homeButtons .cta a .icon span{
	position: relative;
	top: -14px;
	margin-right: 6px;
	font-size: 30px;
	color: #777;
}
#homeButtons .cta a:hover .icon span{
	color: #E12024;
}
#homeButtons .cta a .button{
	line-height: 40px;
	width: 78%;
	float: right;
	background-color: #E12024;
	font-family: 'Montserrat-Bold';
	font-size: 13px;
	color: #FFF;
	text-align: center;
	transform:skewX(-12deg);
}
#homeButtons .cta a:hover .button{
	background-color: #000;
}
#homeButtons .cta a .button span{
	transform:skewX(12deg);	
}
#homeText{
	padding: 45px 0;
	background: url(../images/bg-home-bot-xs.jpg) no-repeat top center;
	background-size: cover;
	box-shadow: 0 0 18px rgba(0,0,0,1);
}
#homeText .image .pic{
	border-top: 6px solid #99090C;
	border-bottom: 6px solid #9A090C;
	padding: 10px 0;
}
#homeText .image .pic img{
	width: 100%;
}
#homeText .content{
	margin-top: 30px;
}
#homeCarousel{
	padding:15px 0;
}
#homeCarousel #imgCar{
	overflow:hidden;
}
#homeCarousel #imgCar, #homeCarousel #imgCar .prev, #homeCarousel #imgCar .next, #homeCarousel #imgCar .carousel .slide{
	height:150px
}
#homeCarousel #imgCar .prev, #homeCarousel #imgCar .next, #homeCarousel #imgCar .carousel{
	float:left;
}
#homeCarousel #imgCar .prev, #homeCarousel #imgCar .next, #homeCarousel #imgCar .carousel .slide{
	display:table;
	text-align:center;
}
#homeCarousel #imgCar .prev > div, #homeCarousel #imgCar .next > div, #homeCarousel #imgCar .carousel .slide > div{
	display:table-cell;
	vertical-align:middle;
}
#homeCarousel #imgCar .prev, #homeCarousel #imgCar .next{
	position:relative;
	z-index:1;
	width:10%;
}
#homeCarousel #imgCar .prev span, #homeCarousel #imgCar .next span{
	position: relative;
	top: 10px;
	font-family: 'Dry-Brush';
	font-size:46px;
	color:#000;
	line-height: 1px;
	cursor: pointer;
	transition:all 0.3s ease;
}
#homeCarousel #imgCar .prev span:hover, #homeCarousel #imgCar .next span:hover{
	color:#E12024;
}
#homeCarousel #imgCar .carousel{
	width:80%;
}
#homeCarousel #imgCar .carousel .slide img{
	width:70%;
	margin-left:15%;
	transition:all 0.3s ease;
}
#homeCarousel #imgCar .carousel .slide img:hover{
	opacity:.6;
}
#warrantySec{
	padding: 45px 15px;
	background-color: #333;
	color: #FFF;
	position: relative;
}
#warrantySec .bg{
	background: url(../images/bg-warranty.png) no-repeat center;
	background-size: contain;
	height: 100%;
	width: 100%;
	padding: 0 30px;
	background-color: #333;
	position: relative;
	z-index: 1;
}
#warrantySec .bg .txt{
	margin-bottom: 20px;
}
#warrantySec .bg .txt > div > div:first-child{
	font-family: 'Montserrat';
	font-size: 16px;
	letter-spacing: 3px;
	line-height: 1;
	margin-bottom: 5px;
}
#warrantySec .bg .txt > div > div:last-child{
	font-family: 'Kenyan-Coffee';
	font-size: 40px;
	letter-spacing: 2px;
	line-height: .85;
}
#warrantySec .bg .button .btn{
	padding: 8px 0 !important;
	font-size: 22px !important;
}
#warrantySec .border{
	position: absolute;
	top: 106px;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #E12024;
}

/* FOOTER CSS */
#footer{
	background-color:#000;
	padding:45px 0;
	text-align:center;
}
#footer .logos > div > div{
	margin-bottom: 15px;
}
#footer .logos > div > div:last-child{
	margin-bottom: 0;
}
#footer .logos img{
	width: 130px;
}
#footer .address{
	margin:30px 0 !important;
	font-size:12px;
	color:#FFF;
	line-height: 1.6;
}
#footer .address > div > div:first-child{
	padding-bottom: 15px;
}
#footer .address > div > div > div:first-child{
	font-family: 'Open-Sans-Extra-Bold';
	font-size: 14px;
}
#footer .address > div > div > div > span:nth-child(2){
	margin: 0 2px;
}
#footer .address a, #footer .info .social a{
	color:#FFF;
}
#footer .info .social{
	margin: 0 0 30px;
	line-height: 1;
}
#footer .info .social a{
	font-size: 30px;
}
#footer .info .social a:hover{
	color: #E12024;
}
#footer .info #builtBy{
	line-height: 1;
}
#footer .info #builtBy span{
	font-size:10px;
	color:#FFF;
}
#footer .info #builtBy a{
	color:#FFF;
}
#footer .info #builtBy a:hover{
	color:#FF9900;
	text-decoration:none;
}

/* INTERIOR CSS */
#intText{
	padding:45px 0;
}
#intText.contact{
	padding: 45px 0 0;
}
#intText h1{
	font-size: 46px !important;
	color: #E12024 !important;
	line-height: .85;
	text-transform: uppercase;
	padding-bottom: 5px !important;
	margin-bottom: 15px !important;
}
#actionCalls .cta a .pic,
#actionCalls.int .cta a .pic{
	display: none;
}
.page-header{
	border-color:#DDD !important;
}
.navInt{
	margin-top:45px;
}
.navInt .heading{
	font-family: 'Montserrat-Bold';
	font-size:22px;
	color:#000;
	border-bottom:1px solid #DDD;
	padding-bottom:3px;
	margin-bottom:10px;
}
.navInt nav a{
	display:block;
	padding:12px;
	font-family: 'Open-Sans-Bold';
	font-size:14px;
	color:#999;
	border-bottom:1px solid #DDD;
	text-transform:uppercase !important;
}
.navInt nav a:last-child{
	border-bottom:none;
}
.navInt nav a:hover{
	background-color:#DDD;
	color:#000;
}
#intRotator{
	position:relative;
	margin-bottom:25px;
	overflow:hidden;
}
#intRotator, #intRotator .slide, #intRotator .prev, #intRotator .next{
	height:225px;	
}
#intRotator .slide{	
	width:100%;	
	display:block;
	overflow:hidden;
	background:transparent url(../images/spinner.gif) no-repeat center center;
}
#intRotator .slide img{
	visibility:hidden;
}
#intRotator .prev, #intRotator .next{
	position:absolute;
	top:0;
	width:25px;
	background:rgba(0,0,0,.3);
	z-index:998;
	display:table;
	text-align:center;
	font-size:18px;
	color:#FFF;
	transition:all 0.3s ease;
	cursor:pointer;
	z-index:998;
}
#intRotator .prev > div, #intRotator .next > div{
	display:table-cell;
	vertical-align:middle;
}
#intRotator .prev{
	left:0;
}
#intRotator .next{
	right:0;
}
#intRotator .prev:hover, #intRotator .next:hover{
	background:rgba(0,0,0,1);
}
.wellInt{
	padding: 15px;
	background-color: #BBB;
	border-radius: 6px;
}
.wellInt.form{
	margin: 45px 0 0;
}
.wellInt h3{
	font-size: 30px;
	margin-bottom: 7px !important;
}
#sideButtons{
	margin-top: 45px;
}
#sideButtons .btn{
	padding: 10px 0 !important;
	font-size: 18px !important;
	text-transform: uppercase;
}
.breadcrumb{
	background-color:#000 !important;
	border-radius:0 !important;
	font-family: 'Open-Sans-Extra-Bold';
	color:#FFF;
	text-transform:uppercase;
}
.breadcrumb a{
	color:#FFF;
}
.breadcrumb a:hover, .breadcrumb .active{
	color:#E12024 !important;
}

/* CONTACT CSS */
#map-canvas{
	width:100%;
	height:250px;
	margin-top:30px;
}
#cpContent address{
	font-size:16px;
}
#cpContent address{
	margin-bottom:15px;
	font-family: 'Open-Sans-Bold';
	font-size:16px;
}
#cpContent address > div:first-child{
	font-family: 'Open-Sans-Extra-Bold';
	font-size: 18px;
	color: #E12024;
}
#cpContent address span{
	display: block;
}
#cpContent address > div > span:nth-child(2){
	display: none;
}
#cpContent address a{
	color:#000;
}
#cpContent h4, #cpContent .social{
	float: left;
}
#cpContent h4{
	font-size: 26px;
}
#cpContent .social{
	margin-left: 10px;
	position: relative;
	top: -9px;
}
#cpContent .social a{
	font-size:32px;
	color:#E12024;
}
#cpContent .social a:hover{
	color:#ED7A7C;
}

/* FAQ CSS */
#faqList .faqItem{
	margin-bottom:15px;
}
#faqList .faqItem:last-child{
	margin-bottom:0;
}
.faqItem .question{
	font-family: 'Montserrat-Bold';
	font-size:16px;
	color:#000;
	text-transform:uppercase;
	border-bottom:1px solid #DDD;
	margin-bottom:7px;
	cursor:pointer;
	transition:all .3s ease;
}
.faqItem .question:hover, .faqItem .question.click{
	color:#E12024;
}

/* TESTIMONIALS CSS */
.testSlide{
	width:100% !important;
}
.testPrev, .testNext{
	margin-top:-10px;
	font-size:36px !important;
	color:#000;
	cursor:pointer;
	transition:all 0.3s ease;
}
.testPrev:hover, .testNext:hover{
	color:#E12024;
}
.testTxt{
	font-size:16px;
	margin-bottom:15px;
}
.testTxt .bt-quote-left, .testTxt .bt-quote-right{
	color:#E12024;
}
.testTxt .bt-quote-left{
	margin-right:10px;
}
.testTxt .bt-quote-right{
	margin-left:10px;
}
.testFt{
	font-family: 'Montserrat-Bold';
	font-size:22px;
	color:#777;
	text-transform:uppercase;
}
.testFt img{
	margin-right:10px;
	width:100px;
}

/* REPAIRS CSS */
.panelRepairs{
	box-shadow: none !important;
	border: none !important;
}
.panelRepairs .panel-heading{
	background-color: #333 !important;
	border: none !important;
	cursor: pointer;
	transition: all .3s ease;
}
.panelRepairs .panel-heading:hover, .panelRepairs .panel-heading.click{
	background-color: #E12024 !important;
}
.panelRepairs .panel-heading h2{
	font-size: 26px;
	color: #FFF;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.panelRepairs .panel-body{
	border: 1px solid #DDD !important;	
}
.panelRepairs .images .image{
	float: left;
	display: block;
	height: 125px;
	width: 48%;
	margin-right: 4%;
	margin-bottom: 15px;
	cursor: pointer;
	transition: all .3s ease;
}
.panelRepairs .images .image:hover{
	opacity: .7;
}
.panelRepairs .images .image:nth-child(2n+2){
	margin-right: 0;
}

/********************************************************** MEDIA QUERRIES ******************************************************************/

/* Smartphones (landscape) */
@media only screen and (min-width : 321px) {
	.thumbContain{
		height:250px;
	}
}

/* Tablet (portrait) */
@media(min-width:768px){
	body{
		overflow:hidden;
	}
	.container{
		position:relative;
	}
	.modal{
		top:0 !important;
	}
	.cd-top {
		font-size:44px;
	}
	#actionCalls{
		position: absolute;
		width: 100%;
		bottom: -34px;
		padding: 0;
		background: none;
		z-index: 999;
	}
	#actionCalls .cta{
		float: left;
		width: 20%;
		margin-bottom: 0;
	}
	#actionCalls .cta:first-child{
		margin-left: 30%;
	}
	#actionCalls .cta:last-child{
		margin-right: 0;
	}
	#actionCalls .cta a{
		width: 130px;
	}
	#actionCalls .cta a .icon{
		margin-bottom: 7px;
	}
	#actionCalls .cta a .icon span{
		border: 3px solid #FFF;
		background-color: transparent;
		font-size: 12px;
	}
	#actionCalls .cta a:hover .icon span{
		border: 3px solid #E12024;
	}
	#actionCalls .cta a .logo{
		height: 70px;
	}
	#actionCalls .cta a .logo > div img{
		width: 90px;
	}
	#actionCalls .cta a .pic{
		height: 60px;
	}
	#actionCalls .cta a .btn{
		font-size: 16px !important;
	}
	#rotator .buttons{
		position: absolute;
		width: 100%;
		top: 25px;
		padding: 0;
		background-color: transparent;
		z-index: 998;
	}
	#rotator .buttons .btn{
		width: 25%;
		margin-bottom: 5px !important;
		padding: 6px 0 !important;
	}
	#rotator .buttons .btn.reg{
		font-size: 12px !important;
	}
	#rotator .buttons .btn.lg{
		font-size: 16px !important;
	}
	#homeHeader{
		padding: 79px 0 25px;
	}
	#homeHeader h1{
		font-size: 46px;
	}
	#homeButtons{
		padding: 0;
	}
	#homeButtons, #homeButtons .cta, #homeButtons .cta a .icon, #homeButtons .cta{
		height: 34px;
	}
	#homeButtons .cta{
		margin-bottom: 0;
		float: left;
		width: 33.333333%;
	}
	#homeButtons .cta a{
		width: 200px;
	}
	#homeButtons .cta a .icon{
		top: -5px;
		font-size: 68px;
	}
	#homeButtons .cta a .icon span{
		font-size: 24px;
	}
	#homeButtons .cta a .button{
		line-height: 34px;
		font-size: 11px;
	}
	#homeText{
		background: url(../images/bg-home-bot.jpg) no-repeat top center;
		background-size: cover;
	}
	#homeText .image, #homeText .content{
		float: left;
	}
	#homeText .image{
		width: 31.25%;
	}
	#homeText .image .pic{
		border-top: 4px solid #99090C;
		border-bottom: 4px solid #9A090C;
		padding: 8px 0;
	}
	#homeText .content{
		width: 68.75%;
		padding-left: 30px;
		margin-top: 0;
		font-size: 12px;
	}
	#homeCarousel{
		width:100%;
	}
	#homeCarousel #imgCar .prev, #homeCarousel #imgCar .next, #homeCarousel #imgCar .carousel{
		float:left;
	}
	#homeCarousel #imgCar .prev, #homeCarousel #imgCar .next{
		width:6%;
	}
	#homeCarousel #imgCar .prev span, #homeCarousel #imgCar .next span{
		top: 12px;
		font-size:56px;
	}
	#homeCarousel #imgCar .carousel{
		width:88%;
	}
	#homeCarousel #imgCar .carousel .slide img{
		margin:0 15%;
	}
	#warrantySec{
		padding: 30px 0;
	}
	#warrantySec .bg, #warrantySec .bg .txt, #warrantySec .bg .button{
		height: 96px;
	}
	#warrantySec .bg{
		width: 708px;
		margin: 0 auto;
		padding: 0;
	}
	#warrantySec .bg .txt, #warrantySec .bg .button{
		float: left;
		display: table;
	}
	#warrantySec .bg .txt > div, #warrantySec .bg .button > div{
		display: table-cell;
		vertical-align: middle;
	}
	#warrantySec .bg .txt{
		width: 44%;
		margin: 0 2% 0 7%;
	}
	#warrantySec .bg .txt > div > div:last-child{
		font-size: 56px;
	}
	#warrantySec .bg .button{
		width: 38%;
		margin: 0 7% 0 2%;
	}
	#warrantySec .bg .button .btn{
		padding: 6px 0 !important;
	}
	#warrantySec .border{
		top: 77px;
		height: 2px;
	}
	
	/* FOOTER CSS */
	#sb-site{
		-webkit-box-shadow:none !important;
				box-shadow:none !important;	
		padding-bottom:160px !important;
	}
	#footer, #footer .logos, #footer .address, #footer .info{
		position:absolute;		
		height:160px;		
	}
	#footer .logos, #footer .address, #footer .info{
		display:table;
		top:0;
	}
	#footer .logos > div, #footer .address > div, #footer .info > div{
		display:table-cell;
		vertical-align:middle;
	}
	#footer{
		bottom:0;
		width:100%;		
		padding:0;
		text-align:inherit;
	}
	#footer .logos{
		left:15px;
	}
	#footer .logos > div > div{
		margin-bottom: 8px;
	}
	#footer .logos img{
		width: 80px;
	}
	#footer .address{
		margin:0 !important;
		left:125px;
		font-size:11px;
	}
	#footer .address > div > div:first-child{
		padding-bottom: 10px;
	}
	#footer .address > div > div > div:first-child{
		font-size: 13px;
	}
	#footer .info{
		right:15px;
		text-align:right;
	}
	#footer .info .social{
		margin: 0 0 38px;
	}
	
	/* INTERIOR CSS */
	#sb-site.int{
		padding-bottom: 517px !important;
	}
	#intText h1{
		font-size: 60px !important;
	}
	#actionCalls.int{
		background: url(../images/bg-ctas.jpg) repeat;
		padding: 30px 0;
		bottom: 316px;
	}
	#actionCalls.int .cta{
		width: 30%;
	}
	#actionCalls.int .cta:first-child{
		margin-left: 20%;
	}
	#warrantySec.int{
		position: absolute;
		bottom: 160px;
		width: 100%;
	}
	.navInt{
		margin-top:0;
	}
	.navInt nav a{
		padding:8px;
		font-size:13px;
	}
	#intRotator{
		margin-bottom:0;
	}
	#intRotator, #intRotator .slide, #intRotator .prev, #intRotator .next{
		height:175px;	
	}
	#intRotator.lg{
		margin-bottom: 20px;
	}
	#intRotator.lg, #intRotator.lg .slide, #intRotator.lg .prev, #intRotator.lg .next{
		height:325px;	
	}
	#intRotator.md, #intRotator.md .slide, #intRotator.md .prev, #intRotator.md .next{
		height:200px;	
	}
	.wellInt{
		padding: 12px;
	}	
	.wellInt.form{
		margin: 0 0 25px;
	}
	#sideButtons{
		margin-top: 0;
	}
	#sideButtons .btn{
		font-size: 15px !important;
	}
	
	/* CONTACT CSS */
	#map-canvas{
		height:300px;
	}
	
	/* TESTIMONIALS CSS */
	.testPrev, .testNext{
		font-size:46px !important;
		margin-top:0;
	}
	.testTxt{
		font-size:16px;
	}
	.testTxt .bt-quote-left{
		margin-right:15px;
	}
	.testTxt .bt-quote-right{
		margin-left:15px;
	}
	.testFt{
		font-size:24px;
	}
	.testFt img{
		margin-right:25px;
		width:150px;
	}
	
	/* REPAIRS CSS */
	.panelRepairs .images .image{
		height: 115px;
		width: 30.666666%;
	}
	.panelRepairs .images .image:nth-child(2n+2){
		margin-right: 4%;
	}
	.panelRepairs .images .image:nth-child(3n+3){
		margin-right: 0;
	}
	
}

/* Tablet (landscape) */
@media(min-width:992px){
	body{
		font-size:15px !important;
	}
	#actionCalls{
		bottom: -40px;
	}
	#actionCalls .cta a{
		width: 170px;
	}
	#actionCalls .cta a .icon span{
		font-size: 14px;
	}
	#actionCalls .cta a .logo{
		height: 100px;
	}
	#actionCalls .cta a .logo > div img{
		width: 130px;
	}
	#actionCalls .cta a .pic{
		height: 80px;
	}
	#actionCalls .cta a .btn{
		font-size: 20px !important;
	}
	#rotator .buttons{
		top: 30px;
	}
	#rotator .buttons .btn{
		margin-bottom: 8px !important;
		padding: 8px 0 !important;
	}
	#rotator .buttons .btn:last-child{
		margin-top: 15px;
	}
	#rotator .buttons .btn.reg{
		font-size: 14px !important;
	}
	#rotator .buttons .btn.lg{
		font-size: 18px !important;
	}
	#homeHeader{
		padding: 95px 0 30px;
	}
	#homeHeader h1{
		font-size: 58px;
	}	
	#homeButtons, #homeButtons .cta, #homeButtons .cta a .icon, #homeButtons .cta{
		height: 40px;
	}
	#homeButtons .cta a{
		width: 250px;
	}
	#homeButtons .cta a .icon{
		font-size: 80px;
	}
	#homeButtons .cta a .icon span{
		top: -16px;
		font-size: 30px;
	}
	#homeButtons .cta a .button{
		line-height: 40px;
		font-size: 13px;
		letter-spacing: 1px;
	}
	#homeText{
		padding: 55px 0;
	}
	#homeText .image .pic{
		border-top: 6px solid #99090C;
		border-bottom: 6px solid #9A090C;
		padding: 10px 0;
	}
	#homeText .content{
		font-size: 13px;
	}
	#homeCarousel #imgCar, #homeCarousel #imgCar .prev, #homeCarousel #imgCar .next, #homeCarousel #imgCar .carousel .slide{
		height:170px;
	}
	#homeCarousel #imgCar .prev span, #homeCarousel #imgCar .next span{
		top: 14px;
		font-size:64px;
	}	
	#warrantySec{
		padding: 35px 0;
	}
	#warrantySec .bg, #warrantySec .bg .txt, #warrantySec .bg .button{
		height: 102px;
	}
	#warrantySec .bg{
		width: 756px;
	}
	#warrantySec .bg .txt > div > div:first-child{
		font-size: 18px;
	}
	#warrantySec .bg .txt > div > div:last-child{
		font-size: 60px;
	}
	#warrantySec .bg .button .btn{
		font-size: 24px !important;
	}
	#warrantySec .border{
		top: 85px;
	}
	
	/* INTERIOR CSS */
	#sb-site.int{
		padding-bottom: 581px !important;
	}
	#intText{
		padding: 55px 0;
	}
	#intText.contact{
		padding: 55px 0 0;
	}
	#intText h1{
		font-size: 72px !important;
		padding-bottom: 7px !important;
		margin-bottom: 20px !important;
	}
	#actionCalls.int{
		padding: 35px 0;
		bottom: 332px;
	}
	.navInt .heading{
		font-size:24px;
	}
	.navInt nav a{
		padding:10px;
		font-size:14px;
	}
	#intRotator, #intRotator .slide, #intRotator .prev, #intRotator .next{
		height:225px;	
	}
	#intRotator.lg, #intRotator.lg .slide, #intRotator.lg .prev, #intRotator.lg .next{
		height:425px;
	}
	#intRotator.md, #intRotator.md .slide, #intRotator.md .prev, #intRotator.md .next{
		height:250px;	
	}
	#intRotator .prev, #intRotator .next{
		width:30px;
		font-size:22px;
	}
	.wellInt{
		padding: 15px;
	}	
	.wellInt.form{
		margin: 0 0 30px;
	}
	.wellInt h3{
		font-size: 36px;
		margin-bottom: 10px !important;
	}
	
	/* CONTACT CSS */
	#map-canvas{
		height:325px;
	}
	#cpContent{
		height:425px;
		border-left:1px solid #DDD;
		padding-left:30px;
	}
	
	/* FAQ CSS */
	.faqItem .question{
		font-size:18px;
	}	
	
	/* TESTIMONIALS CSS */
	.testPrev, .testNext{
		font-size:50px !important;
	}
	.testTxt{
		font-size:18px;
	}
	.testFt{
		font-size:26px;
	}
	
	/* REPAIRS CSS */
	.panelRepairs .panel-heading h2{
		font-size:32px;
	}
	.panelRepairs .images .image{
		height: 125px;
		width: 22%;
		margin-bottom: 15px;
	}
	.panelRepairs .images  .image:nth-child(3n+3){
		margin-right: 4%;
	}
	.panelRepairs  .images .image:nth-child(4n+4){
		margin-right: 0;
	}
	
}

/* Desktop */
@media(min-width:1200px){
	body{
		font-size:16px !important;
	}
	.container{
		width:1200px !important;
		padding:0px !important;
	}
	.container-smooth{
		max-width:1200px !important;
	}
	.cd-top {
		right:20px;
		font-size:50px;
	}
	#sb-site{
		padding-top: 34px !important;
	}
	header{
		position:fixed;
		top: 0;
		width:100%;
		height:100px;
		z-index: 1001;
		backface-visibility: hidden;
	}
	header .top{
		background-color: #000;
		height: 34px;
		line-height: 34px;
		text-align: right;
	}
	header nav>div{
		display: inline-block;
		cursor:pointer;
		transition:all .3s ease;
	}
	header .top nav>div{
		margin-right:18px;		
	}
	header .bottom nav>div{
		margin-right:10px;		
	}
	header nav>div:last-child{
		margin-right: 0;
	}
	header .top nav>div>a{
		font-family: 'Montserrat';
		font-size:14px;
		color: #FFF;
		letter-spacing: 1px;
	}		
	header .top nav>div>a:hover, header .top nav .dropdown:hover .dropdown-toggle{
		color: #E12024;
	}
	header nav .bt-caret-down{
		display: none !important;
	}	
	header nav .dropdown .dropdown-menu{
		display:block;
		visibility:hidden;
		transition:all .2s linear;
		opacity:0;
		border-radius:0;
		border:none;
		float:none;
		padding:0;
		min-width:220px;
		background-color:#E12024;
		border: 1px solid #000;
		line-height: 1.2;
	}
	header nav .dropdown:hover .dropdown-menu{
		opacity:1;
		visibility:visible;
		backface-visibility: hidden;
	}
	header .top nav .dropdown .dropdown-menu{
		margin-top: -2px;
	}
	header nav .dropdown .dropdown-menu .link{
		border-bottom:1px solid #ED7A7C;			
	}
	header nav .dropdown .dropdown-menu .link:last-child{
		border-bottom:none;
	}
	header nav .dropdown .dropdown-menu a{
		display:block;
		width:100%;
		padding:8px 15px;
		font-family: 'Montserrat';
		font-size:14px;
		color: #FFF;
		letter-spacing: 1px;
		text-transform:uppercase;
	}
	header nav .dropdown .dropdown-menu a:hover{
		color:#FFF;
		background-color:#000;
	}
	header .social a{
		color: #FFF;
	}
	header .social a:hover{
		color: #E12024;
	}
	header .bottom{
		transition: all .2s ease;
	}
	header.scroll .bottom, header.int .bottom{
		background-color: #333;
	}
	header .bottom, header .bottom nav{
		height: 50px;
	}
	header .bottom .logos{
		float:left;
	}
	header .bottom nav{
		float: right;
		display: table;
	}
	header .bottom nav > div{
		display: table-cell;
		vertical-align: middle;
	}
	header .bottom .logos > div, header .bottom nav > div > div{
		float: left;
	}
	header .bottom .logos > div{
		width: 142px;
		margin-right: 15px;
	}
	header .bottom .logos > div img{
		width: 100%;
		margin-top: -26px;
	}
	header .bottom nav > div > div{
		margin-left: 15px;
	}
	header .bottom nav .btn{
		padding: 2px 40px !important;
		font-size: 20px !important;
		letter-spacing: 3px;
	}
	header .bottom nav .dropdown:hover .dropdown-toggle, header .bottom nav .btn:hover{
		background-color: #FFF !important;
		color: #E12024 !important;
	}
	header .bottom nav .dropdown .dropdown-menu{
		margin-top: 0;
		transform:skewX(-12deg);
	}
	header .bottom nav .dropdown .dropdown-menu.supreme{
		margin-right: 22px;
	}
	header .bottom nav .dropdown .dropdown-menu.shawnee{
		margin-right: 10px;
	}
	header .bottom nav .dropdown .dropdown-menu a{
		font-size:16px;
	}
	header nav .dropdown .dropdown-menu a span{
		display: inline-block;
		transform:skewX(12deg);
	}	
	#rotator .image{
		max-height:730px;
		min-height:530px;
	}
	#rotator .image .slide img{
		min-height:530px;	
	}
	#actionCalls{
		bottom: -43px;
	}
	#actionCalls .cta a{
		width: 210px;
	}
	#actionCalls .cta a .icon{
		margin-bottom: 10px;
	}
	#actionCalls .cta a .icon span{
		border: 4px solid #FFF;
		font-size: 16px;
	}
	#actionCalls .cta a:hover .icon span{
		border: 4px solid #E12024;
	}
	#actionCalls .cta a .logo{
		height: 120px;
	}
	#actionCalls .cta a .logo > div img{
		width: 160px;
	}
	#actionCalls .cta a .pic{
		height: 96px;
	}
	#actionCalls .cta a .btn{
		font-size: 22px !important;
	}
	#rotator .buttons{
		top: 80px;
	}
	#rotator .buttons .btn{
		width: 240px;
		margin-bottom: 10px !important;
		padding: 10px 0 !important;
		position: relative;
	}
	#rotator .buttons .btn:last-child{
		margin-top: 25px;
	}
	#rotator .buttons .btn.reg{
		font-size: 16px !important;
	}
	#rotator .buttons .btn.lg{
		font-size: 22px !important;
	}
	#rotator .buttons .btn .icon{
		margin-left: 0;
		position: absolute;
		display: inline-block;
		background-color: #777;
		text-align: center;
		z-index: -1;
		transition: all .2s linear;
	}
	#rotator .buttons .btn.reg .icon{
		top: 0;	
		height: 100%;
		width: 42px;
		right: 0;
		padding-top: 3px;
		font-size: 26px;
	}	
	#rotator .buttons .btn.reg:hover .icon{
		right: -42px;
	}
	#rotator .buttons .btn.lg .icon{
		top: -2px;
		right: -2px;
		height: 55px;
		width: 55px;
		padding-top: 4px;
		font-size: 32px;
	}
	#rotator .buttons .btn.lg .icon i{
		margin-left: 3px;
	}	
	#rotator .buttons .btn.lg:hover .icon{
		right: -55px;
	}
	#homeHeader{
		padding: 108px 0 40px;
	}
	#homeHeader h1{
		font-size: 70px;
	}	
	#homeButtons, #homeButtons .cta, #homeButtons .cta a .icon, #homeButtons .cta{
		height: 48px;
	}
	#homeButtons .cta a{
		width: 300px;
	}
	#homeButtons .cta a .icon{
		top: -7px;
		font-size: 96px;
		letter-spacing: -10px;
	}
	#homeButtons .cta a .icon span{
		top: -20px;
		font-size: 36px;
		margin-right: 8px;
	}
	#homeButtons .cta a .button{
		line-height: 48px;
		font-size: 14px;
		letter-spacing: 2px;
	}
	#homeText{
		padding: 65px 0;
	}
	#homeText .image .pic{
		border-top: 8px solid #99090C;
		border-bottom: 8px solid #9A090C;
		padding: 12px 0;
	}
	#homeText .content{
		padding-left: 45px;
		font-size: 14px;
	}
	#homeCarousel #imgCar, #homeCarousel #imgCar .prev, #homeCarousel #imgCar .next, #homeCarousel #imgCar .carousel .slide{
		height:200px;
	}
	#homeCarousel #imgCar .prev span, #homeCarousel #imgCar .next span{
		top: 22px;
		font-size:90px;
	}		
	#warrantySec{
		padding: 40px 0;
	}
	#warrantySec .bg, #warrantySec .bg .txt, #warrantySec .bg .button{
		height: 108px;
	}
	#warrantySec .bg{
		width: 796px;
	}
	#warrantySec .bg .txt > div > div:first-child{
		font-size: 20px;
		margin-bottom: 5px;
	}
	#warrantySec .bg .txt > div > div:last-child{
		font-size: 62px;
	}
	#warrantySec .bg .button .btn{
		font-size: 26px !important;
	}
	#warrantySec .border{
		top: 93px;
	}
	
	/* FOOTER CSS */
	#sb-site{
		padding-bottom: 200px !important;
	}
	#footer, #footer .logos, #footer .address, #footer .info{	
		height: 200px;		
	}
	#footer .logos{
		left:0;
	}
	#footer .logos > div > div{
		margin-bottom: 10px;
	}
	#footer .logos img{
		width: 100px;
	}
	#footer .address{
		left:130px;
		font-size:13px;
	}
	#footer .address > div > div:first-child{
		padding-bottom: 20px;
	}
	#footer .address > div > div > div:first-child{
		font-size: 15px;
	}
	#footer .info{
		right:0;
	}
	#footer .info nav > div:first-child span{
		margin-left:15px;		
	}
	#footer .info nav > div:first-child a{
		font-family: 'Montserrat';
		font-size: 12px;
		letter-spacing: 1px;
	}
	#footer .info nav > div:last-child{
		margin-top: 7px;
	}
	#footer .info nav > div:last-child span{
		margin-left: 8px;		
	}
	#footer .info nav > div:last-child a{
		font-family: 'Kenyan-Coffee';
		font-size:18px;
		letter-spacing: 3px;
	}
	#footer .info nav > div:last-child span:nth-child(even){
		position: relative;
		top: -3px;
	}
	#footer .info nav span, #footer .info nav a{
		color:#FFF;
	}
	#footer .info nav a:hover{
		color:#E12024;
	}
	#footer .info .social{
		margin: 22px 0;
	}
	#footer .info .social a{
		font-size: 26px;
	}
	#footer .info #builtBy span.pipe{
		margin:0 3px;
		position: relative;
		top: -1px;
	}
	
	/* INTERIOR CSS */
	#sb-site.int{
		padding: 84px 0 677px !important;
	}
	#intText{
		padding: 65px 0;
	}
	#intText.contact{
		padding: 65px 0 0;
	}
	#intText h1{
		font-size: 84px !important;
		padding-bottom: 10px !important;
		margin-bottom: 25px !important;
	}
	#actionCalls.int{
		padding: 40px 0;
		bottom: 388px;
	}
	#warrantySec.int{
		bottom: 200px;
	}
	.navInt{
		border-left:1px solid #DDD;
		padding-left:30px;
	}
	.navInt .heading{
		font-size:28px;
		padding-bottom:5px;
		margin-bottom:12px;
	}
	.navInt .heading.small{
		font-size:22px;
	}
	.navInt nav a{
		padding:12px;
		font-size:15.5px;
	}
	#intRotator, #intRotator .slide, #intRotator .prev, #intRotator .next{
		height:275px;	
	}		
	#intRotator.lg, #intRotator.lg .slide, #intRotator.lg .prev, #intRotator.lg .next{
		height:550px;	
	}
	#intRotator.md, #intRotator.md .slide, #intRotator.md .prev, #intRotator.md .next{
		height:315px;	
	}
	#intRotator .prev, #intRotator .next{
		width:35px;
		font-size:26px;
		opacity:0;
	}
	#intRotator:hover .prev, #intRotator:hover .next{
		opacity:1;
	}
	#intRotator .slide{
		position:relative;
	}
	#intRotator .slide .viewMore{
		position:absolute;
		top:0;
		width:100%;
		height:100%;
		font-family: 'Open-Sans-Bold';
		font-size:22px;
		color:#FFF;
		padding-top:120px;		
		text-align:center;
		z-index:999;
		opacity:0;
		transition:all 0.3s ease;
	}
	#intRotator.lg .slide .viewMore{
		padding-top:257px;
	}
	#intRotator .slide:hover .viewMore{
		background:rgba(29,29,28,.7);
		opacity:1;
		cursor:pointer;
	}
	.wellInt{
		padding: 20px;
	}
	.wellInt h3{
		font-size: 40px;
	}
	#sideButtons .btn{
		font-size: 20px !important;
		margin-bottom: 7px;
	}
	
	/* CONTACT CSS */
	#map-canvas{
		height:400px;
		margin-top:45px;
	}
	
	/* FAQ CSS */
	#faqList .faqItem{
		margin-bottom:20px;
	}
	.faqItem .question{
		font-size:22px;
	}	
	
	/* TESTIMONIALS CSS */
	.testPrev, .testNext{
		font-size:70px !important;
	}
	.testTxt .bt-quote-left{
		margin-right:20px;
	}
	.testTxt .bt-quote-right{
		margin-left:20px;
	}
	.testFt img{
		margin-right:30px;
		width:200px;
	}
	
	/* REPAIRS CSS */
	.panelRepairs .panel-heading h2{
		font-size:38px;
		letter-spacing: 2px;
	}
	.panelRepairs .images .image{
		height: 140px;
	}
	
}

@media(min-width:1400px){
	#rotator .buttons{
		top: 110px;
	}
}

@media (min-width: 0) {
  .navbar-toggle {
    display:block; /* force showing the toggle */
  }
}

/********************************************************** Helper Classes ******************************************************************/
.b5{
	margin-bottom:5px !important;
}
.b10{
	margin-bottom:10px !important;
}
.b15{
	margin-bottom:15px !important;
}
.b20{
	margin-bottom:20px !important;
}
.b25{
	margin-bottom:25px !important;
}
.b30{
	margin-bottom:30px !important;
}
.b45{
	margin-bottom:45px !important;
}
.lastRight{
	margin-right:0px !important;
}
.hrGray{
	border-color:#DDD !important;
}
.modal-backdrop{
	opacity:0.5 !important;
}
.modal-open{
	padding-right:0 !important;
}
.jumbotron{
	margin-bottom:0 !important;
}
b, strong, th{
	font-family: 'Open-Sans-Bold' !important;
}
input, textarea, select{
	border:1px solid #DDD !important;
	font-family: 'Open-Sans-Bold' !important;
	color:#E12024 !important;
	background-color:#FFF !important;
}
.input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group{
	margin-left:0 !important; 
}
label{
	font-family: 'Open-Sans-Extra-Bold' !important;
	font-weight:inherit !important;
	text-transform: uppercase;
}
.asterisk,
label.error{
	color: #BF171A !important;		
}
label.error{
	position: absolute;
	font-size: 11px !important;
	text-transform: none;
	margin: 0 !important;
}
#hiddenRecaptcha-error{
	top: 56px;
}
.form-control::-moz-placeholder{
 	color:#DDD !important;
}
.form-control:-ms-input-placeholder{
 	color:#DDD !important;
}
.form-control::-webkit-input-placeholder{
  	color:#DDD !important;
}
.btn, .panel, .panel-heading, .panel-body, .well, .alert, input, textarea, select, .thumbnail, .modal-content, .panel>.list-group:first-child .list-group-item:first-child, .panel>.panel-collapse>.list-group:first-child .list-group-item:first-child, .panel>.list-group:last-child .list-group-item:last-child, .panel>.panel-collapse>.list-group:last-child .list-group-item:last-child{
	border-radius:0 !important;
}
.btn{
	font-family: 'Kenyan-Coffee' !important;
	font-size: 20px !important;
	letter-spacing: 3px;
	transition:all 0.3s ease;
	border: none !important;
}
.btn.slant{
	transform:skewX(-12deg);	
}
.btn.slant span{
	display: inline-block;
	transform:skewX(12deg);	
}
.btnMain{
	color:#FFF !important;
	background-color:#E12024 !important;
}
.btnMain:hover, .btnMain.active, .btnMain:focus{
	background-color:#ED7A7C !important;	
}
.btnGray{
	color:#FFF !important;
	background-color:#777 !important;
}
.btnGray:hover, .btnGray.active, .btnGray:focus{
	background-color:#BBB !important;	
}
.btnBlack{
	color:#FFF !important;
	background-color:#000 !important;
}
.btnBlack:hover, .btnBlack.active, .btnBlack:focus{
	background-color:#333 !important;	
}
.btnBlackBord{
	color:#FFF !important;
	background-color:#000 !important;
	border: 2px solid #E12024 !important;
}
.btnBlackBord:hover, .btnBlackBord.active, .btnBlackBord:focus{
	background-color:#E12024 !important;
}
.btnBR{
	color:#FFF !important;
	background-color:#000 !important;
}
.btnBR:hover, .btnBR.active, .btnBR:focus{
	background-color:#E12024 !important;	
}
::selection{
	background:#E12024;
	color:#FFF;
}
::-moz-selection{
	background:#E12024;
	color:#FFF;
}
::-webkit-selection{
	background:#E12024;
	color:#FFF;
}
#rc-imageselect, .g-recaptcha{
	transform:scale(0.75) !important;
	-webkit-transform:scale(0.75) !important;
	transform-origin:0 0 !important;
	-webkit-transform-origin:0 0 !important;
}
.blueimp-gallery>.indicator>li{
	opacity:.3 !important;
}
.blueimp-gallery>.indicator>li:hover{
	opacity:1 !important;
}
@media(max-width:767px){
	.blueimp-gallery>.indicator>li {
		width: 20px !important;
		height: 20px !important;
	}
}
@media(min-width:768px){
	.blueimp-gallery>.indicator>li {
		width: 35px !important;
		height: 35px !important;
	}
}
@media(min-width:992px){
	.blueimp-gallery>.indicator>li {
		width: 40px !important;
		height: 40px !important;
	}
}
@media(min-width:1200px){
	.blueimp-gallery>.indicator>li {
		width: 45px !important;
		height: 45px !important;
	}
}
.input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group{
	margin-left:0 !important; 
}
.bootstrap-datetimepicker-widget table td.active,.bootstrap-datetimepicker-widget table td.active:hover{
	background-color:#E12024 !important;
}
.bootstrap-datetimepicker-widget table td span.active{
	background-color:#E12024 !important;
}
.bootstrap-datetimepicker-widget table td.today:before{
	border-bottom-color:#E12024 !important;
}
.bootstrap-datetimepicker-widget a{
	color:#E12024 !important;
}
.input-group-addon{
    color:#FFF !important;
    background-color:#E12024 !important;
    border:1px solid #E12024 !important;
    border-radius:0 !important;
}

/**   
#E12024 - red
#ED7A7C - light red
#9A090C - dark red
#333 - dark gray
#777 - gray
#BBB - light gray
**/